{"menu":[
{"popup":[
	{"txt":"新しいタブ(&N)","cmd":"new"},
	{"txt":"タブを複製する(&D)","cmd":"duplicate"},
	null,
	{"txt":"タブを閉じる(&C)","cmd":"close"},
	{"txt":"他のタブを閉じる(&O)","cmd":"close.except"},
	{"txt":"左のタブを全て閉じる(&L)","cmd":"close.left"},
	{"txt":"右のタブを全て閉じる(&L)","cmd":"close.right"},
	{"txt":"タブグループを閉じる(&G)","cmd":"close.tabgroup"},
	{"txt":"このタブグループ以外全て閉じる(&G)","cmd":"close.tabgroup.except"},
	null,
	{"txt":"クローズロック(&L)","cmd":"close.lock"},
	null,
	{"txt":"最新の情報に更新(&R)","cmd":"refresh"},
	{"txt":"全て最新の情報に更新(&L)","cmd":"refresh.all"},
	{"txt":"タブグループを最新に更新(&G)","cmd":"refresh.tabgroup"},
	{"txt":"中止(&S)","cmd":"stop"},
	{"txt":"自動更新","popup":[
		{"txt":"自動更新有効","cmd":"auto.refresh"},
		null,
		{"txt":"自動更新 - １分毎","script":"reserved\\autoRefresh1m.js"},
		{"txt":"自動更新 - ３分毎","script":"reserved\\autoRefresh3m.js"},
		{"txt":"自動更新 - ５分毎","script":"reserved\\autoRefresh5m.js"},
		{"txt":"自動更新 - １０分毎","script":"reserved\\autoRefresh10m.js"},
		{"txt":"自動更新 - ３０分毎","script":"reserved\\autoRefresh30m.js"},
		{"txt":"自動更新 - １時間毎","script":"reserved\\autoRefresh60m.js"},
		null,
		{"txt":"自動更新 - ユーザ指定","script":"reserved\\autoRefreshInput.js"}]},
	null,
	{"txt":"上へ移動(&U)","popup":[{"cmd":"placeholder.up"}]},
	{"txt":"戻る・進む履歴(&T)","popup":[{"cmd":"placeholder.travellog"}]},
	null,
	{"txt":"セキュリティの制御(&S)","popup":[
		{"txt":"画像のダウンロード(&I)","cmd":"security.image"},
		{"txt":"スクリプトの実行(&S)","cmd":"security.script"},
		{"txt":"Javaの実行(&J)","cmd":"security.java"}]},
	{"txt":"エンコード(&E)","popup":[{"cmd":"placeholder.encoding"}]},
	null,
	{"txt":"タイトルをコピー(&T)","script":"reserved\\copyTitle.js"},
	{"txt":"URLをコピー(&U)","script":"reserved\\copyUrl.js"},
	{"txt":"タイトルとURLをコピー(&Y)","script":"reserved\\copyTitleUrl.js"}
]},
{"popup":[
	{"txt":"新しいタブ(&N)","cmd":"new"},
	{"txt":"新しいローカルホーム(&L)","cmd":"new.localhome"},
	{"txt":"クリップボードテキストで新規タブ(&P)","script":"reserved\\pasteNewTab.js"},
	null,
	{"txt":"最近閉じたタブを開く(&R)","popup":[
		{"cmd":"placeholder.closed"},
		null,
		{"txt":"最近閉じたタブをクリア","cmd":"clear.closed"}]},
	{"txt":"前回終了時のタブ(&L)","popup":[
		{"txt":"全て開く(&L)","cmd":"lasttab"},
		null,
		{"cmd":"placeholder.lasttab"}]},
	{"txt":"タブリストを開く(&T)","popup":[{"cmd":"placeholder.tablist"}]},
	{"txt":"現在のタブを保存(&T)...","cmd":"save.tab"},
	null,
	{"txt":"全て最新の情報に更新(&L)","cmd":"refresh.all"},
	{"txt":"全て中止(&S)","cmd":"stop.all"},
	null,
	{"txt":"サイドバーコントロール(&S)","cmd":"sidebarcontrol"},
	{"txt":"ステータスバー(&B)","cmd":"statusbar"},
	{"txt":"ツールバー固定する(&B)","cmd":"locktoolbar"},
	null,
	{"txt":"ツールバー(&T)","popup":[
		{"cmd":"placeholder.toolbar"}]},
	{"txt":"サイドバー(&S)","popup":[
		{"cmd":"placeholder.mpanel"}]},
	null,
	{"cmd":"placeholder.tab"}]}
]}